Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://detect.coolify.vkuprin.com/api/v1/billing/portal \ --header 'x-api-key: <api-key>'
import requests url = "https://detect.coolify.vkuprin.com/api/v1/billing/portal" headers = {"x-api-key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}}; fetch('https://detect.coolify.vkuprin.com/api/v1/billing/portal', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "portal_url": "<string>" }
Returns the Lemon Squeezy customer portal URL for managing the subscription.
API key for authentication. You can find your API key in the Site Spy dashboard under Settings → API.
Portal URL